Subject: RE: Complaints Against The IESG and The RFC-Editor About Publicat ion of RFC-2188 (ESRO)

From: Tony Hain <[email-masked]>
Date: Fri, 6 Nov 1998 11:57:56 -0800

Moshen,

On behalf of the IAB, I am recognizing your formal Appeal titled Complaint
Against The IESG and The RFC-Editor About Publication of RFC-2188. While the
length of your note addresses the detail requirements of RFC 2026 6.5.4
paragraph 1, the timeliness required in paragraph 2 appears to be lacking.
Nevertheless, the serious nature of your concerns deserves a commensurate
level of attention, and it will take some time to review and consider a
response. I will ask the chair to include this as an agenda item for the
next IAB meeting. 

To be clear about the discussion and review, let me try to summarize your
lengthy note and see if I understand it.

1 - The RFC editor took an excessive period of time to publish.
2 - The IESG added commentary without consultation with the author.
3 - The RFC editor appears to have abdicated editorial control to the IESG.

If I missed something please let me know.
================================================================
Tony Hain			[email-masked]
<mailto:[email-masked]> 

		-----Original Message-----
		From:	Mohsen BANAN [mailto:[email-masked]]
		Sent:	Friday, November 06, 1998 3:05 AM
		To:	IETF Mailing List
		Cc:	[email-masked]; [email-masked]; RFC Editor;
Internet Architecture Board; [email-masked]
		Subject:	Complaints Against The IESG and The
RFC-Editor About Publication of RFC-2188 (ESRO)

		              Complaints Against The IESG
		                   and The RFC-Editor
		           About Publication of RFC-2188 (ESRO)

		                      Mohsen Banan
		                    [email-masked]

		                    November 5, 1998

		This is a complaint against the IESG and the RFC-Editor
		about publication of RFC-2188 (Efficient Short Remote
		Operations - ESRO) as an Informational RFC. A lot went
		wrong in the process of publication of RFC-2188.  The
		highlights are:
		 ...... cut here to avoid unnecessary duplication